Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7088 - No network setup in text installer when custom selected
Summary: No network setup in text installer when custom selected
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-17 22:02 UTC by stilwell
Modified: 2015-01-07 23:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-29 16:15:43 UTC


Attachments (Terms of Use)

Description stilwell 1999-11-17 22:02:12 UTC
Selected Networked Workstation does not elicit any setup for networking
when Custom is the selected mode.

Comment 1 Jay Turner 1999-11-22 18:07:59 UTC
User will only get prompted for networking information if a network device (NIC)
is found by the installer.

Comment 2 stilwell 1999-11-22 18:40:59 UTC
The NIC installed is a 3Com 3c509 and the 6.0 installer found it OK.

Comment 3 Jay Turner 1999-11-22 18:42:59 UTC
Is this an ISA card?  The 6.1 installer takes a less invasive approach to ISA
probing, so if this is an ISA card, then you are probably going to need to run
the installer in expert mode so that you can specify that you have this network
card in your system.

Comment 4 stilwell 1999-11-22 18:50:59 UTC
Somehow that needs to be made clear in the install guide. Since I have used 5.2
and 6.0 my expectations were set.  I took the intent of the new installation to
be less input from the installer, ie. sysadmin, but it seems that 6.1 may
require more than the recent releases.

Comment 5 Jay Turner 1999-11-29 16:15:59 UTC
We will document the change in the next release.

Comment 6 Greg Newby 2000-01-21 15:59:59 UTC
I just wanted to chime in with the news that this is different behavior than any
RedHat installation prior at least to 4.2.  I've been re-installing on the same
set of systems for a class I teach, and 6.1 didn't spot the network cards, but
the prior versions did.  So, adding documentation for this to the installation
guide would help.


Note You need to log in before you can comment on or make changes to this bug.